有時候可能會拿其他版本假裝是目前ports的版本來測試
就會出現checksum不對的錯誤訊息
=> SHA256 Checksum mismatch for postfix/postfix-2.9.3.tar.gz.

如果真的要讓他可以complie的話
make NO_CHECKSUM=yes install 即可

helloworld 發表在 痞客邦 PIXNET 留言(0) 人氣()